@import "https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css";

@font-face {
	font-family: "Nexa";
	src: url("../fonts/Nexa-XBold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

:root {
	--font-default: "Nexa", sans-serif, Arial;
}

/*
  * Misc
*/
:active,
:focus {
	outline: none;
}

html,
body {
	height: 100%;
	font-family: var(--font-default);
}
html {
	font-size: 100%;
	max-width: 100%;
	-webkit-font-smoothing: antialiased;
	scroll-behavior: smooth;
	scroll-padding-top: 110px;
	overflow-x: hidden;
}
html a {
	-webkit-font-smoothing: antialiased;
}
body {
	line-height: 1.7;
	color: #231f20;
	font-size: 1.7075773745997866vh;
	background-color: #f0f1f2;
	max-width: 100%;
}

a {
	color: #fff;
	text-decoration: none;
}
a img {
	border: none;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #595959;
	text-decoration: none;
}
p {
	margin-top: 0;
	margin-bottom: 0;
}
ul,
li {
	margin: 0;
	padding: 0;
}

.container,
.container-fluid {
	position: relative;
	padding-right: 0;
	padding-left: 0;
}
.page-footer,
.top-nav-collapse {
	background-color: #1c2331;
}

.border-top {
	border-top: 5px solid #336699 !important;
}

/*
  * Section Navbar Top
*/
section.top-nav {
	z-index: -11110;
}
section.top-nav .logo {
	display: flex;
	align-items: center;
}
section.top-nav .logo a.navbar-brand {
	margin: 0.5em 0;
}
section.top-nav a.navbar-brand {
	float: left;
}
section.top-nav a.navbar-brand img {
   width: clamp(150px, 12vw, 250px);
   height: auto;
}

section.top-nav .informations h4,
section.top-nav .informations h5 {
	color: #212020;
	font-size: clamp(0.75rem, 1.35vw, 1rem);
	font-family: var(--font-default);
	text-align: right;
}

section.top-nav .informations h4 span {
	font-size: 12px;
}

/*
  * Navbar
*/
nav.navbar {
	padding: 0.5rem 1rem;
	width: 1140px;
	margin: 0 auto;
	border-radius: 5px;
	z-index: 1;
   box-shadow: 0 0 8px rgb(0 0 0 / 17.75%);
}
nav.navbar-colored {
	background-color: #feffff;
}
nav.navbar li {
	margin: 10px 30px;
}
nav.navbar ul li a {
	color: #212020;
	font-family: var(--font-default);
	font-size: 16px;
	position: relative;
	white-space: nowrap;
	text-decoration: none;
	text-transform: uppercase;
	transition: 0.125s color ease-in-out, 0.125s opacity ease-in-out,
		0.125s border ease-in-out;
}
nav.navbar ul li a:hover {
	color: #336699;
}
nav.navbar ul li a:after {
	background: #336699;
	bottom: -5px;
	display: block;
	height: 2px;
	left: 0;
	opacity: 0;
	position: absolute;
	-webkit-transform: translateY(4px);
	-ms-transform: translateY(4px);
	transform: translateY(4px);
	transition: all 250ms ease-out;
	width: 100%;
	content: "";
}
nav.navbar ul li a:hover:after,
nav.navbar ul li a:focus:after {
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
nav.navbar li.current_page_item > a:hover:after,
nav.navbar li.current-menu-item > a:hover:after,
nav.navbar li.current_page_item > a:hover:after {
	display: none;
}
nav.navbar li.current_page_item > a,
nav.navbar li.current-menu-item > a,
nav.navbar li.current_page_item > a {
	margin: auto;
	padding: 5px;
	border-bottom: 2px solid #336699;
}

/*
  * Banner
*/
section#banner-home {
	background-color: transparent;
	margin-top: -1.7em;
}
#banner-home .swiper-container {
	width: 100%;
	z-index: 0;
}
#banner-home .swiper-slide {
	background-size: cover;
	background-position: 50%;
	min-height: 95vh;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
#banner-home .swiper-pagination-bullet {
	background-color: transparent;
	border: 2px solid #fff;
	border-radius: 50%;
	width: 12px;
	height: 12px;
	opacity: 1;
}
#banner-home .swiper-pagination-bullet-active {
	background-color: #fff;
}
#banner-home .swiper-button-container {
	background-color: rgba(0, 0, 0, 0.25);
}
#banner-home .swiper-button-prev {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
#banner-home .swiper-button-next {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
/*#banner-home .swiper-slide:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: black;
	opacity: 0.4;
}*/
#banner-home .swiper-slide h2 {
	pointer-events: none;
	opacity: 0;
	color: #ffffff;
	font-size: calc(5vw);
	font-family: var(--font-default);
	letter-spacing: -1px;
	transform: translateY(-5%) scale(0.8);
	transition: 1s ease;
	text-transform: uppercase;
	text-shadow: 0 5px 5px rgba(0, 0, 0, 0.01);
}
#banner-home .swiper-slide-active h2 {
	opacity: 1;
	transform: translateY(0%) scale(1);
	transition: 1s ease;
}
#banner-home .button {
	position: absolute;
	bottom: -35px;
	right: 195px;
}
#banner-home .button .btn_default {
	font-size: 16px;
	padding: 20px;
	border-radius: 100px;
}
#banner-home .button .btn_default:hover {
	color: #2d8bcf;
	background-color: #fff;
	border-color: #fff;
}

/*
  * Obras
*/
section#obras-title {
	background: #eaeaea;
	padding: 2em 0;
}
#obras-title .title h2:before {
	content: "";
	width: 83px;
	height: 83px;
	background: url("../imgs/element-title.png") no-repeat;
	display: inline-block;
	vertical-align: middle;
	margin-right: 0.5em;
}
#obras-title .title h2 {
	color: #212020;
	font-size: 35px;
	font-family: var(--font-default);
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 0;
	vertical-align: middle;
}
section#obras-content {
	background: #f0f1f2;
	padding: 3em 0 4em;
}
#obras-content .swiper-container.obras {
	width: auto;
	height: auto;
	margin: 0 auto;
}
#obras-content .swiper-container.obras img {
	width: 100%;
	height: auto;
	aspect-ratio: 16/9;
}
#obras-content .swiper-button-prev,
.swiper-button-next {
	width: 45px;
	height: 45px;
	background-size: 45px 45px;
}
#obras-content .swiper-button-prev {
	background-image: url("../imgs/arrow-left.png");
}
#obras-content .swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	left: -80px;
}
#obras-content .swiper-button-next {
	background-image: url("../imgs/arrow-right.png");
}
#obras-content .swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
	right: -80px;
}
#obras-content .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
#obras-content .swiper-slide .content {
	border-top: 5px solid #336699;
	background-color: rgba(75, 76, 77, 0.55);
	position: absolute;
	top: 65%;
	right: 4%;
	width: 45%;
	height: 100%;
	padding: 20px 12px 0 12px;
	color: #fff;
	text-align: left;
}
#obras-content .swiper-slide .content .title {
	font-family: var(--font-default);
	font-weight: 700;
	font-size: 32px;
	margin-bottom: 0px;
	line-height: 1;
}
#obras-content .swiper-slide .content .subtitle {
	font-family: var(--font-default);
	font-size: 25px;
	margin-bottom: 30px;
}
#obras-content .swiper-slide .content .caption {
	font-family: var(--font-default);
	display: block;
	font-size: 16px;
	line-height: 1.4;
}

/*
  * Projetos
*/
section#projetos {
	background: #eaeaea;
	padding: 2em 0;
}
#projetos .title {
	margin-bottom: 2em;
}
#projetos .title h2:before {
	content: "";
	width: 83px;
	height: 83px;
	background: url("../imgs/element-title.png") no-repeat;
	display: inline-block;
	vertical-align: middle;
	margin-right: 0.5em;
}
#projetos .title h2 {
	color: #212020;
	font-size: 35px;
	font-family: var(--font-default);
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 0;
	vertical-align: middle;
}
#projetos .content {
	background-color: #fff;
	text-align: center;
}
#projetos .content p.text {
	color: #212020;
	font-family: var(--font-default);
	font-weight: 500;
	font-size: 25px;
	padding: 1em 0;
}
#projetos .card {
	border: 0;
	text-align: left;
	margin-bottom: 1em;
}
#projetos .card img {
	width: 110px;
	height: 350px;
	object-fit: cover;
	filter: gray;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
#projetos .card .card-body {
	background-color: #dedfe0;
}
#projetos .card .card-body h6.card-title {
	color: #212020;
	font-family: var(--font-default);
	font-size: 27px;
	text-transform: uppercase;
}
#projetos .card .card-body div.card-text {
	color: #90959a;
	font-family: var(--font-default);
	font-size: 16px;
}
#projetos .card .button {
	margin-top: 1em;
}
#projetos .card .button .btn_default {
	font-size: 14px;
}

/*
  * CTA
*/
#cta {
	background: url("../imgs/cta.jpg");
	padding: 4.5em 0 5.5em;
	text-align: center;
}
#cta p {
	color: #fff;
	font-size: 32px;
	font-family: var(--font-default);
	float: left;
}
#cta p strong,
#cta p b {
	color: #001641;
	font-weight: 700;
}
#cta a {
	float: right;
}
#cta .btn_default:hover {
	color: #2d8bcf;
	background-color: #fff;
	border: 2px solid #fff;
}

/*
  * Depoimentos
*/
section#depoimentos-title {
	background: #f4f5f6;
	padding: 2em 0;
}
#depoimentos-title .title h2:before {
	content: "";
	width: 83px;
	height: 83px;
	background: url("../imgs/element-title.png") no-repeat;
	display: inline-block;
	vertical-align: middle;
	margin-right: 0.5em;
}
#depoimentos-title .title h2 {
	color: #212020;
	font-size: 35px;
	font-family: var(--font-default);
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 0;
	vertical-align: middle;
}
section#depoimentos-content {
	background: #eaeaea;
	padding: 3em 0 4em;
}
#depoimentos-content .swiper-container.depoimentos {
	width: auto;
	height: auto;
	margin: 0 auto;
}
#depoimentos-content .swiper-button-prev,
.swiper-button-next {
	width: 45px;
	height: 45px;
	background-size: 45px 45px;
}
#depoimentos-content .swiper-button-prev {
	background-image: url("../imgs/arrow-left.png");
}
#depoimentos-content .swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	left: -80px;
}
#depoimentos-content .swiper-button-next {
	background-image: url("../imgs/arrow-right.png");
}
#depoimentos-content .swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
	right: -80px;
}
#depoimentos-content .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: transparent;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
#depoimentos-content .card {
	background: transparent;
	margin: 0 20px;
	padding: 0 10px;
	border-radius: 20px;
	border: 0;
}
#depoimentos-content .card .card-img-top {
	border-radius: 50%;
	border: 7px solid #fff;
	margin: 15px auto 0;
	max-width: 100%;
	width: 231px;
	height: 231px;
}
#depoimentos-content .card h5 {
	color: #212020;
	font-size: 22px;
	font-family: var(--font-default);
	font-weight: 600;
	line-height: 1.3;
}
#depoimentos-content .card p {
	font-size: 20px;
	font-family: var(--font-default);
	font-weight: 600;
	color: #212020;
	padding: 15px 0;
}
#depoimentos-content .active {
	opacity: 0.5;
	transition: all 0.3s;
}

/*
  * Contato
*/
#contato {
	background: #fff;
	padding: 3em 0 4em;
}
#contato li,
#contato ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#contato .info-column {
	position: relative;
}
#contato .info-column .list-info {
	position: relative;
}
#contato .info-column .list-info li {
	position: relative;
	padding-top: 20px;
	margin-bottom: 50px;
	font-size: 24px;
	font-family: var(--font-default);
	color: #212020;
	line-height: 1;
	padding-left: 100px;
}
#contato .info-column .list-info li:nth-child(3) {
	padding-top: 0;
	margin-bottom: 30px;
}
#contato .info-column .list-info li:nth-child(4) {
	padding-top: 0;
}
#contato .info-column .list-info li i {
	background: #efefef;
	font-size: 35px;
	width: 70px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 0;
}
#contato .info-column .list-info li i.fa {
	color: transparent;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #707070;
}
#contato .form-column p {
	color: #212020;
	font-size: 30px;
	font-family: var(--font-default);
	line-height: 1;
}
#contato form {
	margin-top: 1em;
}
#contato input.wpcf7-form-control.wpcf7-submit {
	display: block;
	margin: 0 auto;
}

/*
  * Quem Somos
*/
#quem-somos.primeiro {
	background: #e8ebed;
	padding: 3em 0 4em;
}
#quem-somos-extra {
	background: #fff;
	padding: 3em 0 4em;
}
#quem-somos p,
#quem-somos-extra p {
	color: #212020;
	font-size: clamp(1.125rem, 2vw, 1.65rem);
	font-family: var(--font-default);
	line-height: 1.35;
}
#quem-somos p strong,
#quem-somos-extra p strong {
   color: #336699;
}
#quem-somos h2 {
	color: #001641;
	font-size: 32px;
	font-weight: 700;
}
#quem-somos.segundo {
   background-color: #fff;
}

/*
  * CTA Apresentacao
*/
#cta-apresentacao {
	background: url("../imgs/cta-quem-somos.jpg");
	padding: 4.5em 0;
	text-align: left;
}
#cta-apresentacao p {
	color: #fff;
	font-size: 30px;
	font-family: var(--font-default);
	font-weight: 400;
	float: left;
	line-height: 1.1;
}
#cta-apresentacao p strong,
#cta-apresentacao p b {
	color: #001641;
	font-weight: 700;
}
#cta-apresentacao a {
	float: right;
}
#cta-apresentacao .btn_default {
	color: #fff;
	background-color: #a21d1f;
	border-color: #a21d1f;
}
#cta-apresentacao .btn_default:hover {
	color: #a21d1f;
	background-color: #fff;
	border-color: #fff;
}

/*
  * Equipe de Vendas
*/
section#equipe-vendas-title {
	background: url("../imgs/bg-title.png") no-repeat;
	padding: 2em 0;
}
#equipe-vendas-title .title h2:before {
	content: "";
	width: 83px;
	height: 83px;
	background: url("../imgs/element-title.png") no-repeat;
	display: inline-block;
	vertical-align: middle;
	margin-right: 0.5em;
}
#equipe-vendas-title .title h2 {
	color: #212020;
	font-size: 35px;
	font-family: var(--font-default);
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 0;
	vertical-align: middle;
}
section#equipe-vendas-content {
	background: #f0f1f2;
	padding: 3em 0 4em;
}
#equipe-vendas-content .swipe-wrapper {
	overflow: hidden;
	margin: 0;
}
#equipe-vendas-content .swiper-container {
	overflow: visible;
}
#equipe-vendas-content .swiper-slide {
	margin: 0;
}
#equipe-vendas-content .swiper-slide img {
	width: 277px;
   height: auto;
}
#equipe-vendas-content .swiper-button-prev,
.swiper-button-next {
	width: 45px;
	height: 45px;
	background-size: 45px 45px;
}
#equipe-vendas-content .swiper-button-prev {
	background-image: url("../imgs/arrow-left.png");
}
#equipe-vendas-content .swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	left: -80px;
}
#equipe-vendas-content .swiper-button-next {
	background-image: url("../imgs/arrow-right.png");
}
#equipe-vendas-content .swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
	right: -80px;
}

/*
  * Produtos
*/
#produtos {
	background: #fff;
	padding: 3em 0 7em;
}
#produtos h4 {
	color: #212020;
	font-size: 35px;
	font-family: var(--font-default);
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 0.5em;
}
#produtos .swipe-wrapper {
	overflow: hidden;
	margin: 0;
}
#produtos .swiper-container {
	overflow: visible;
}
#produtos .swiper-slide {
	margin: 0;
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	overflow: hidden;
}
#produtos .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
#produtos .swiper-button-prev,
.swiper-button-next {
	width: 45px;
	height: 45px;
	background-size: 45px 45px;
}
#produtos .swiper-button-prev {
	background-image: url("../imgs/arrow-left.png");
}
#produtos .swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	left: 100px;
	top: 100%;
}
#produtos .swiper-button-next {
	background-image: url("../imgs/arrow-right.png");
}
#produtos .swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
	right: 100px;
	top: 100%;
}
#produtos p,
#produtos ul {
	color: #212020;
	font-size: 18px;
	font-family: var(--font-default);
	text-align: left;
	line-height: 1.3;
	padding: 0;
}
#produtos ul {
	margin-left: 25px;
}
#produtos ul li {
	padding-bottom: 12px;
}
#produtos .img-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*
  * Outras Soluções
*/
#outras-solucoes {
	background: #fff;
	padding: 6em 0 7em;
}
#outras-solucoes .swipe-wrapper {
	overflow: hidden;
	margin: 0;
}
#outras-solucoes .swiper-container {
	overflow: visible;
}
#outras-solucoes .swiper-slide {
	margin: 0;
}
#outras-solucoes .swiper-slide img {
	width: 277px;
	height: 166px;
}
#outras-solucoes .swiper-button-prev,
.swiper-button-next {
	width: 45px;
	height: 45px;
	background-size: 45px 45px;
}
#outras-solucoes .swiper-button-prev {
	background-image: url("../imgs/arrow-left.png");
}
#outras-solucoes .swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	left: -80px;
}
#outras-solucoes .swiper-button-next {
	background-image: url("../imgs/arrow-right.png");
}
#outras-solucoes .swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
	right: -80px;
}

/*
  * Banner Paginas
*/
section#banner-paginas {
	background-color: transparent;
	margin-top: -1.7em;
}
#banner-paginas .swiper-container {
	width: 100%;
	z-index: 0;
}
#banner-paginas .swiper-slide {
	background-size: cover;
	background-position: center center;
	min-height: 33vh;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
#banner-paginas .swiper-slide h2 {
	pointer-events: none;
	opacity: 0;
	color: #ffffff;
	font-size: calc(5vw);
	font-family: "Nexa XBold Regular";
	letter-spacing: -1px;
	transform: translateY(-5%) scale(0.8);
	transition: 1s ease;
	text-transform: uppercase;
	text-shadow: 0 5px 5px rgba(0, 0, 0, 0.01);
}
#banner-paginas .swiper-slide-active h2 {
	opacity: 1;
	transform: translateY(0%) scale(1);
	transition: 1s ease;
}

/*
  * Titulo Paginas
*/
section#paginas-title {
	background: url("../imgs/bg-title.png") no-repeat;
	padding: 2em 0;
}
#paginas-title .title h1:before {
	content: "";
	width: 83px;
	height: 83px;
	background: url("../imgs/element-title.png") no-repeat;
	display: inline-block;
	vertical-align: middle;
	margin-right: 0.5em;
}
#paginas-title .title h2:before {
	content: "";
	width: 83px;
	height: 83px;
	background: url("../imgs/element-title.png") no-repeat;
	display: inline-block;
	vertical-align: middle;
	margin-right: 0.5em;
}
#paginas-title .title h2 {
	color: #212020;
	font-size: 35px;
	font-family: var(--font-default);
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 0;
	vertical-align: middle;
}

/*
  * Newsletter
*/
#newsletter {
	background-color: #fff;
	padding: 3em 0;
	text-align: center;
}
#newsletter p {
	color: #001641;
	font-size: 23px;
	font-family: "Nexa Regular";
	font-weight: 400;
	line-height: 1.3;
	padding-bottom: 1em;
}
#newsletter p strong,
#newsletter p b {
	color: #001641;
	font-weight: 700;
}
#newsletter .form-control {
	background-color: #1f3358;
	height: 45px;
	border-color: #1f3358;
}
#newsletter .form-control:focus {
	background-color: #1f3358;
	border-color: #1f3358;
}
#newsletter .form-group input::-moz-placeholder {
	color: #fff;
}
#newsletter .form-group input:-ms-input-placeholder {
	color: #fff;
}
#newsletter .form-group input::placeholder {
	color: #fff;
}
#newsletter .col-md-4 {
	padding-right: 5px;
	padding-left: 5px;
}
#newsletter .btn_default {
	margin-top: 0;
	padding: 8px 50px;
}
#newsletter .wpcf7-spinner {
	display: block;
	margin: 0 auto;
}

/*
  * Blog
*/
#blog {
	background-color: #060077;
	padding: 3em 0;
}
#blog h2 {
	color: #fff;
	font-size: 55px;
	font-family: "Nexa XBold Regular";
	font-weight: 700;
	text-align: center;
	padding-bottom: 0.5em;
	text-transform: uppercase;
}
#blog .btn_default {
	margin-top: 2.5em;
	color: #060077;
	background-color: #fff;
	border-color: #fff;
}
#blog .btn_default:hover {
	color: #fff;
	background-color: #060077;
	border-color: #fff;
}
#blog-page {
	background-color: #fff;
	margin-top: 10em;
}
#blog-page h2 {
	color: #073863;
	font-size: 55px;
	font-family: "Nexa XBold Regular";
	font-weight: 700;
	padding-bottom: 0.5em;
}
#blog-page hr {
	display: inline-block;
	width: 100%;
	border-top: 1px solid #e5e5e5;
}
#blog-page .col-md-4 {
	padding-right: 0;
	padding-left: 0;
}
#blog-page .btn_default {
	margin: 1em auto;
}
.blog .card {
	overflow: hidden;
	background: white;
	border-radius: 0.5rem;
	position: relative;
	margin: 1rem;
	transition: 250ms all ease-in-out;
	cursor: pointer;
	min-height: 500px;
}
#blog-single .card {
	overflow: hidden;
	background: white;
	border-radius: 0.5rem;
	position: relative;
	margin: 1rem;
	transition: 250ms all ease-in-out;
	cursor: pointer;
	min-height: 450px;
}
.blog .card:hover {
	transform: scale(1.05);
}
.blog .banner-img {
	position: absolute;
	object-fit: cover;
	height: 14rem;
	width: 100%;
}
/*.blog .category{
  font-size: 14px;
  font-weight: bold;
  color: white;
  background: #ea4a6c;
  padding: 0.5rem 1.3rem 0.5rem 1rem;
  text-transform: uppercase;
  position: absolute;
  z-index: 1;
  top: 1rem;
  border-radius: 0 2rem 2rem 0;
}*/
.blog .category {
	position: absolute;
	font-size: 16px;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	color: #fff;
	background: #073863;
	margin: 15px 10px 10px 10px;
	text-transform: uppercase;
	display: inline-block;
	letter-spacing: 0.1em;
	height: auto;
	line-height: 10px;
	padding: 7px 20px 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index: 1;
}
.blog .card-body {
	padding: 15rem 1rem 1rem 1rem;
}
.blog .title {
	color: #1d1d1b;
	font-size: 22px;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	line-height: 1.3;
	margin: 0;
}
.blog p.description {
	color: #1d1d1b;
	font-size: 16px;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
}
.blog .post-content {
	display: flex;
	align-items: center;
}
.blog .thumbnail {
	width: 60px;
	height: 60px;
	object-fit: cover;
	border-radius: 50%;
}
.blog .info {
	margin-left: 1rem;
}
.blog .author-name {
	font-size: 16px;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
.blog .date {
	color: #a0aec0;
	font-size: 14px;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
}
.blog .read-time {
	color: #a0aec0;
	font-size: 14px;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
}
#blog-single {
	background-color: #fff;
	padding-top: 10em;
}
.post-single {
	margin: 0px;
	height: auto;
	width: 100%;
}
.post-single blockquote > p {
	position: relative;
	margin-bottom: 30px;
	padding: 0 50px 0px 50px;
	text-align: center;
	border-left: 0px solid #2c2c2c;
	float: left;
	width: 100%;
	font-size: 26px;
}
.post-single blockquote:before {
	font-family: Georgia, Arial, sans-serif;
	float: left;
	line-height: 0.51;
	content: "\201c";
	position: absolute;
	z-index: 0;
	margin: 0;
	left: 50%;
	transform: translateX(-50%) translateY(9px) rotate(1deg);
	color: #ea4a6c;
	opacity: 0.13;
	font-size: 170px;
}
.post-single p {
	color: #000;
	font-size: 16px;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
}
.post-single ul li,
.post-single ol li {
	color: #000;
	font-size: 16px;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
}
.post-single h1,
.post-single h2,
.post-single h3,
.post-single h4,
.post-single h5,
.post-single h6 {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
}
.post-single .single-header {
	position: absolute;
	width: auto;
	bottom: 30px;
	left: 30px;
	right: 30px;
	z-index: 3;
	text-align: left;
}
.post-single .single-header .single-category {
	font-size: 16px;
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	color: #fff;
	background: #060077;
	margin: 10px 10px 10px 0px;
	text-transform: uppercase;
	display: inline-block;
	letter-spacing: 0.1em;
	height: auto;
	line-height: 10px;
	padding: 7px 20px 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.post-single .single-header .single-title {
	color: #fff;
	font-size: 40px;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	padding: 0 0 10px 0;
}
.post-single .post-container {
	float: left;
	width: 100%;
	height: 550px;
	position: relative;
	background: #fff;
	margin-bottom: 20px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.post-single .thumbnail {
	width: 100%;
	height: 100%;
	position: absolute;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	opacity: 1;
	z-index: 1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.post-single .thumbnail:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(
		to bottom,
		rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.7) 100%
	);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.post-single .single-body {
	text-align: left;
	margin-top: 15px;
}
.post-single .single-body .post-author {
	padding-left: 0px;
}
.post-single .single-body .post-author span {
	color: #fff;
	padding-left: 10px;
	font-size: 13px;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
}
.post-single .single-body span i {
	padding-left: 5px;
	padding-right: 3px;
}
.post-single .single-body span.post-date,
.post-single .single-body span.post-time-read {
	color: #fff;
	font-size: 13px;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
}
.post-single .single-header .single-category,
.post-single .single-header .single-title,
.post-single .single-body {
	text-align: left;
}
.single-body > span:after {
	display: none;
}
#blog-single .share h5 {
	color: #000;
	margin-top: 20px;
	margin-right: 10px;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
}
#blog-single .share .styled-icons li {
	display: inline-block;
	margin-bottom: 0;
	margin-top: 0;
}
#blog-single .share .styled-icons a {
	color: #073863;
	font-size: 18px;
	height: 30px;
	line-height: 30px;
	margin: 0;
	width: 30px;
	margin-top: 1em;
	margin-right: 0em;
	float: left;
	text-align: center;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#blog-single .share .styled-icons a:hover {
	color: #ef7c93;
}
#blog-single .share .styled-icons.icon-circled a {
	border-radius: 50%;
}
#blog-single .post-tags span {
	background-color: #073863;
	color: #fff;
	font-size: 12px;
	padding: 5px 10px;
	text-transform: uppercase;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-ms-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition: 0.3s ease;
	display: inline-block;
	margin-top: 5px;
}
#blog-single .post-tags a:hover {
	color: #1a2870;
	background-color: transparent;
	border: 1px solid #1a2870;
}
#blog-single .blog-posts-nav {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 50px;
	align-items: center;
	max-width: 1200px;
	margin: 100px auto;
}
#blog-single .blog-posts-nav a {
	display: grid;
	grid-gap: 20px;
	align-items: center;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
}
#blog-single .blog-posts-nav h4 {
	color: #1a2870;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
}
#blog-single .blog-posts-nav strong {
	color: #000;
	font-weight: 700;
}
#blog-single .blog-posts-nav a svg {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}
#blog-single .blog-posts-nav > div:nth-child(1) a {
	text-align: left;
}
#blog-single .blog-posts-nav > div:nth-child(2) a {
	text-align: right;
}
#blog-single h2.related-posts {
	color: #000;
	font-size: 24px;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
}

#search {
	background-color: #fff;
	margin-top: 10em;
	margin-bottom: 3em;
}
#search h2 {
	color: #060077;
	font-size: 55px;
	text-align: left;
	line-height: 1.3;
	padding-bottom: 1em;
	text-align: center;
}
#search .col-md-10 {
	margin: 0 auto;
}
#search .list-group {
	margin-bottom: 20px;
}
#search .list-group-item.active {
	z-index: 2;
	color: #1d1d1b;
	background-color: transparent;
	border: 1px solid #1d1d1b;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
#search .list-group-item.active h4 {
	color: #1d1d1b;
}
#search .list-group-item.active p {
	color: #1d1d1b;
	margin: 0;
}
#search .list-group-item.active:hover h4 {
	color: #fff;
}
#search .list-group-item.active:hover p {
	color: #fff;
}
#search .list-group-item.active:hover {
	z-index: 2;
	color: #fff;
	background-color: #060077;
	border: 1px solid #060077;
}
#search-input {
	align-items: center;
	background: #073863;
	border: 1px solid #073863;
	border-radius: 0.5rem;
	display: flex;
	justify-content: space-between;
	margin: 0.5em 0;
	padding: 0.7em 0.5em 0.7em 1em;
	transition: all 0.5s;
	width: 350px;
	float: right;
}
#search-input button,
#search-input input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: rgba(0, 0, 0, 0);
	border: none;
	outline: none;
	color: inherit;
	font: inherit;
}
#search-input button {
	cursor: pointer;
	padding: 0 0.25em;
}
#search-input button i {
	color: #fff;
}
#search-input input {
	flex: 1;
	color: #fff;
	border-color: #fff;
}
#search-input input::-moz-placeholder {
	color: #fff;
}
#search-input input:-ms-input-placeholder {
	color: #fff;
}
#search-input input::placeholder {
	color: #fff;
}
#search-input input:focus {
	color: #fff;
	border-color: #fff;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	outline: none;
}
.pagination {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.pagination-item {
	margin-right: 18px;
}
.pagination-item a {
	padding: 11px 16px 11px 16px;
	display: inline-block;
	transition: 0.2s all;
	color: #fff;
	background-color: #060077;
	border: solid 1px #060077;
	border-radius: 10px;
}
.pagination-item a:hover {
	color: #060077;
	background-color: transparent;
	border: solid 1px #060077;
}
.pagination-item span.current {
	padding: 11px 16px 11px 16px;
	display: inline-block;
	transition: 0.2s all;
	color: #1d1d1b;
	background-color: transparent;
	border: solid 1px #1d1d1b;
	border-radius: 10px;
}

/*
  * Form/Inputs
*/
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
	font-size: 14px;
}
.form-control {
	background-color: #efefef;
	color: #212020;
	height: 45px;
	border-color: #efefef;
	font-family: "Nexa Regular";
	border-radius: 0;
}
.form-group {
	margin-bottom: 1rem;
}
.form-group input::-moz-placeholder {
	color: #212020;
}
.form-group input:-ms-input-placeholder {
	color: #212020;
}
.form-group input::placeholder {
	color: #212020;
}
select {
	color: #212020 !important;
	background-color: transparent !important;
}
option:not(:first-of-type) {
	color: #212020;
}
select option:first-child {
	display: none;
}
.form-control:focus,
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="number"]:focus,
form input[type="url"]:focus,
form input[type="search"]:focus,
form input[type="tel"]:focus,
form input[type="password"]:focus,
form input[type="date"]:focus,
form input[type="color"]:focus,
form select:focus,
form textarea:focus {
	color: #212020;
	background-color: #efefef;
	border-color: #efefef;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	outline: none;
}
.form-group label {
	color: #212020;
	font-size: 16px;
	font-family: var(--font-default);
	margin-bottom: 0;
}
.form-control input[type="file"] {
	display: none;
}

/*
  * Footer
*/
footer {
	background-color: #48494a;
}
footer .back-to-top {
	position: absolute;
	bottom: 110px;
	right: 55px;
}
footer .back-to-top svg {
	cursor: pointer;
	width: 95px;
}
footer p {
	color: #fff;
	font-size: 16px;
	font-family: var(--font-default);
	line-height: 1.3;
	text-align: right;
}
footer .container {
	padding: 5em 0;
}
footer .styled-icons {
	float: right;
}
footer .styled-icons ul {
	margin: 1em 0 0;
	padding: 0;
}
footer .styled-icons ul li {
	list-style: none;
	float: right;
	margin: 10px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #336699;
	border-radius: 50%;
	position: relative;
	z-index: 1;
}
footer .styled-icons ul li a {
	font-size: 25px;
	transition: 0.5s ease-in-out;
	color: #fff;
}
footer .styled-icons ul li a:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	border-radius: 50%;
	transform: scale(0);
	transition: 0.5s ease-in-out;
	z-index: -1;
}
footer .styled-icons ul li a:hover:before {
	transform: scale(0.9);
}
footer .styled-icons ul li a:hover {
	color: #336699;
}
.footer-bottom {
	background-color: #336699;
}
.footer-bottom .container-fluid {
	padding-top: 20px;
	padding-bottom: 10px;
}

/*
  * Contact Form
*/
.wpcf7 form .wpcf7-response-output {
	margin: 0;
	padding: 0.2em 1em;
	border: 2px solid #fff;
}
.wpcf7-not-valid-tip {
	color: #000;
	font-size: 1.5em;
}

/*
  * Botoes
*/
.btn_default {
	color: #fff;
	background-color: #2d8bcf;
	border: 2px solid #2d8bcf;
	font-size: 20px;
	font-family: var(--font-default);
	font-weight: 700;
	padding: 5px 10px;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.btn_default:focus,
.btn_default.focus {
	color: #2d8bcf;
	background-color: transparent;
	border: 2px solid #2d8bcf;
}
.btn_default:hover {
	color: #2d8bcf;
	background-color: transparent;
	border: 2px solid #2d8bcf;
}
.btn_default:active,
.btn_default.active {
	color: #2d8bcf;
	background-color: transparent;
	border: 2px solid #2d8bcf;
}
.btn_default:active:hover,
.btn_default.active:hover,
.btn_default:active:focus,
.btn_default.active:focus,
.btn_default:active.focus,
.btn_default.active.focus {
	color: #2d8bcf;
	background-color: transparent;
	border: 2px solid #2d8bcf;
}

/*
  * Modal
*/
.modal-body .selectize-input {
	background-color: transparent;
	border-color: #001641;
	font-family: var(--font-default);
	font-weight: 400;
	padding: 8px 8px;
	display: inline-block;
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 10%);
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 10%);
	border-radius: 25px;
}

.modal-body .btn_default {
	color: #fff;
	background-color: #001641;
	border: 2px solid #001641;
	font-size: 16px;
	font-family: "Nexa Regular";
	text-transform: uppercase;
	padding: 8px 50px;
	margin-top: 1em;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

.modal-body input.wpcf7-form-control.wpcf7-submit {
	display: block;
	margin: 0 auto;
}

/*
  * Botao Flutuante Whatsapp
*/
#wa_button {
	bottom: 0px;
	right: -35px;
	position: fixed;
	z-index: 999;
}
.img-circle {
	background-color: #25d366;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
.circlephone {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	border: 2px solid #25d366;
	width: 150px;
	height: 150px;
	bottom: -25px;
	right: 10px;
	position: absolute;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	opacity: 0.5;
	-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;
	-moz-animation: circle-anim 2.4s infinite ease-in-out !important;
	-ms-animation: circle-anim 2.4s infinite ease-in-out !important;
	-o-animation: circle-anim 2.4s infinite ease-in-out !important;
	animation: circle-anim 2.4s infinite ease-in-out !important;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.circle-fill {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	background-color: #25d366;
	width: 100px;
	height: 100px;
	bottom: 0px;
	right: 35px;
	position: absolute;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;
	-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;
	-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;
	-o-animation: circle-fill-anim 2.3s infinite ease-in-out;
	animation: circle-fill-anim 2.3s infinite ease-in-out;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.img-circle {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	width: 72px;
	height: 72px;
	bottom: 14px;
	right: 49px;
	position: absolute;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border: 2px solid transparent;
	opacity: 0.9;
}
.img-circleblock {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	width: 72px;
	height: 72px;
	background-image: url(../imgs/wp.png);
	background-position: center center;
	background-repeat: no-repeat;
	animation-name: tossing;
	-webkit-animation-name: tossing;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
.img-circle:hover {
	opacity: 1;
}
@keyframes pulse {
	0% {
		transform: scale(0.9);
		opacity: 1;
	}
	50% {
		transform: scale(1);
		opacity: 1;
	}
	100% {
		transform: scale(0.9);
		opacity: 1;
	}
}
@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.95);
		opacity: 1;
	}
	50% {
		-webkit-transform: scale(1);
		opacity: 1;
	}
	100% {
		-webkit-transform: scale(0.95);
		opacity: 1;
	}
}
@keyframes tossing {
	0% {
		transform: rotate(-8deg);
	}
	50% {
		transform: rotate(8deg);
	}
	100% {
		transform: rotate(-8deg);
	}
}
@-webkit-keyframes tossing {
	0% {
		-webkit-transform: rotate(-8deg);
	}
	50% {
		-webkit-transform: rotate(8deg);
	}
	100% {
		-webkit-transform: rotate(-8deg);
	}
}
@-moz-keyframes circle-fill-anim {
	0% {
		-moz-transform: rotate(0deg) scale(0.7) skew(1deg);
		opacity: 0.2;
	}
	50% {
		-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);
		opacity: 0.2;
	}
	100% {
		-moz-transform: rotate(0deg) scale(0.7) skew(1deg);
		opacity: 0.2;
	}
}
@-webkit-keyframes circle-fill-anim {
	0% {
		-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
		opacity: 0.2;
	}
	50% {
		-webkit-transform: rotate(0deg) scale(1) skew(1deg);
		opacity: 0.2;
	}
	100% {
		-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
		opacity: 0.2;
	}
}
@-o-keyframes circle-fill-anim {
	0% {
		-o-transform: rotate(0deg) scale(0.7) skew(1deg);
		opacity: 0.2;
	}
	50% {
		-o-transform: rotate(0deg) scale(1) skew(1deg);
		opacity: 0.2;
	}
	100% {
		-o-transform: rotate(0deg) scale(0.7) skew(1deg);
		opacity: 0.2;
	}
}
@keyframes circle-fill-anim {
	0% {
		transform: rotate(0deg) scale(0.7) skew(1deg);
		opacity: 0.2;
	}
	50% {
		transform: rotate(0deg) scale(1) skew(1deg);
		opacity: 0.2;
	}
	100% {
		transform: rotate(0deg) scale(0.7) skew(1deg);
		opacity: 0.2;
	}
}
